Subject: My apologies

From: Xylen <mctupper@h...>
Date: Mon, 10 Jul 2000 12:14:50 -0600

I realize that my actions of the past few days were rather
unreasonable. Looking back at my previous messages, I find it hard to
belive that I actually wrote them. No matter how hard we try, RL can
interfere in nomics. I have been rather distracted the past few days,
and not thinking clearly, and that was refelected in my nomic posts.
Actually, it was reflected in several other areas of my life as well.
Fortunelty, my long awaited vacation is only a week away. I think I
will survive until then.

I will have limited access while on vacation, but I will try to find a
cyber cafe at least once or twice a week. Besides, they usually have
really good coffee. :)

Xylen
-- Hardware: The parts of a computer system that can be kicked